.section__companies-review {
    background: url('./img/bg_1.jpg') no-repeat center fixed;
    box-shadow: inset 0px -200px 300px 100px rgba(36, 20, 20, 0.8);
    background-size: cover;
    padding: 108px 0 50px;
    line-height: 1.5;

    .container {
        @include flex-col;
        gap: 75px;

        @media (max-width: 768px) {
            gap: 45px;
        }
    }

    @media (max-width: 1200px) {
        padding: 85px 0 38px;
    }

    @media (max-width: 768px) {
        padding: 50px 0 38px;
    }
}

.companies-review__title {
    font-size: $title_lg;
    font-weight: 700;
    color: #ffffff;
    line-height: 1;
    text-align: center;

    @media (max-width: 1200px) {
        font-size: $title_md;
    }

    @media (max-width: 768px) {
        font-size: 36px;
        line-height: 48px;
        width: 90%;
    }
}

.companies-review__items {
    @include flex-row(space-between);
    gap: 100px;
    flex-direction: row;
    align-items: baseline;
    flex-wrap: wrap;
    width: 100%;

    // max-width: 1200px;
    @media (max-width: 1200px) {
        justify-content: center;
    }

    @media (max-width: 991px) {
        column-gap: 95px;
    }

    @media (max-width: 991px) {
        row-gap: 45px;
    }
}

.review__item {
    // max-width: 320px;
    min-width: calc(($container - 220px) / 3);
    max-width: calc(($container - 220px) / 3);
    @include flex-col;
    gap: 22px;

    @media (max-width: 768px) {
        min-width: 0;
        padding: 0 15px;
    }
}

.review__text {
    font-family: "Lato";
    font-style: italic;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    // max-width: 100%;
}

.company__logo {
    max-width: 225px;
    max-height: 64px;
}

.logo-1 {
    width: 165px;
    height: 43px;
}

.logo-2 {
    width: 148px;
    height: 50px;
}

.logo-3 {
    width: 64px;
    height: 64px;
}

.logo-4 {
    width: 225px;
    height: 24px;
}

.logo-5 {
    width: 166px;
    height: 34px;
}

.logo-6 {
    width: 108px;
    height: 34px;
}

.review__footer {
    font-family: "Lato";
    margin-top: 40px;
    font-size: 14px;
    text-align: center;
    color: #A291A5;
    // padding: 0 150px;
    padding: 0 12.5%;
    position: relative;

    &::after {
        content: "";
        position: absolute;
        width: 780px;
        height: 2px;
        background-color: #645766;
        bottom: -1.3em;
        left: 50%;
        transform: translate(-50%, 0);

        @media (max-width: 1200px) {
            width: 555px;
        }

        @media (max-width: 768px) {
            width: 75%;
        }
    }

    @media (max-width: 1200px) {
        max-width: 690px;
        padding: 0;
    }

    @media (max-width: 768px) {
        padding: 0 25px;
        margin-top: 0px;
    }
}